[Gfoss] problemi upgrade ubuntu da 9.10 a 10.04

beppe beppenapo a gmail.com
Mer 19 Maggio 2010 00:33:15 CEST


nel caso non fossi l'unico ad avere avuto tale problema:
1. php/apache -> nell'upgrade non  stato aggiornato libapache2-mod-php5
e quello vecchio  stato disabilitato -> l'ho ricaricato da synaptic,
riavviato il server e cancellato la cache

2. mapserver -> ho dovuto rifare tutto il processo di configurazione
(spostamenti di file, ri-creazione delle cartelle /tmp)

3. per postgresql mi sono quasi messo l'anima in pace visto che la
versione 8.3  stata dichiarata "obsoleta" e non so se  possibile
recuperare il vecchio cluster!

...mah

-beppe-

Il giorno mar, 18/05/2010 alle 23.22 +0200, beppe ha scritto:
> Salve a tutti,
> ma  normale che upgradando da karmic a lucid non mi abbia aggiornato
> niente di quello che mi serve e, in pi, mi abbia sputtanato (passatemi
> il francesismo!) tutte le seguenti configurazioni, nell'ordine:
> 1. php
> 2. apache
> 3. tomcat
> 4. postgres
> 5. mapserver
> rendendo il sistema praticamente inutilizzabile?
> In pi non solo non ha aggiornato grass/qgis, ma le vecchie
> installazioni non partono pi!!!
> Questa cosa non mi era mai successa...e non  il primo upgrade che
> faccio!
> Stamani giornata di lavoro persa ed ennesima nottata per cercare di
> recuperare il recuperabile.
> Avete una parola di conforto?! 
> Vi prego!
> 
> Scherzi a parte, cosa ho sbagliato? Ho seguito pedissequamente tutti i
> passaggi dell'aggiornamento facendo attenzione a tenere le vecchie
> configurazioni!
> 
> 'notte
> 
> -beppe-
> 




Maggiori informazioni sulla lista Gfoss